@media screen{
body, html
{
	background: #CCCC99;
}

#strankaobal
{
	background: #FFC;
}

div.outer1 {
	background: url( '../obr/navigace.gif' ) 0px -25px no-repeat #FFFFCC;
	}
div.outer2 {
	background: url( '../obr/navigace.gif' ) 0px -25px no-repeat #FFFFCC;
	}


div.outer1 a,div.outer2 a {
	color:#000;
	}
div.outer1 a {
	background: url( '../obr/navigace.gif' ) 0px -50px no-repeat #CCCC66;
	}
div.outer2 a {
	background: url( '../obr/navigace.gif' ) top left no-repeat #DDDD99;
	}

div.outer1 a:hover,div.outer2 a:hover {
	background-image: none;
	background-color: transparent;
	}

div.outer1 a:active,div.outer2 a:active {
	background-image: none;
	background-color: #DDDD99;
	}
}